/*style.css*/

/* 07/02/02 replace all 10pt with 9pt*/
/* 08/09/02 add background-color to body */

body{
  background-color:#ffffff;
}

/*
body, table, td, p, form{
  font-family:verdana, arial, helvetica, sans-serif;
  color:#000000;
}
*/

p, td, form{
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:9pt;
  color:#000000;
}

/*
body, table, form{
  font-size:9pt;
}
*/


td.navbar{
  font-size:8pt;
  font-weight:bold;
}

a.white{
  text-decoration:none;
}

a.white:link{
  color:#ffffff;
}

a.white:visited{
  color:#ffffff;
}

a.white:active{
  color:#ffffff;
}

a.white:hover{
  color:#f5b757;
}


td.header{
  font-size:9pt;
  font-weight:bold;
}

h1{
  font-size:12pt;
  font-weight:bold;
}
  
h1.reverse{
  /*teal color*/
  background-color:#009999;
  color:#ffffff;
}

h2{
  font-size:9pt;
  font-weight:bold;
}

.wide{
  width:800px;
}

table{
/*  width:800px;*/
  width:100%;
  border:1px;
}


tr.header{
  /*gold*/
  /*background-color:#ffcc00;*/

  /*orange*/
  background-color:#f5b757;
}

tr.navbar{
  /*periwinkle*/
  /*background-color:#9999ff;*/

  /*blue*/
  background-color:#5f8ac5;

  font-weight:bold;
  font-size:8pt;
}

tr.body{
  /*white*/
  background-color:#ffffff;
}

.red{
  color:#ff0000;
}

td.sidebar{
  /*20%*/
  width:160px;
  vertical-align:top;
  font-size:8pt;
}

td.main{
  /*60%*/
  width:480px;
  vertical-align:top;
  font-size:9pt;
  height:300px;
}

.small{
  font-size:7pt;
}

.top{
  font-size:8pt;
  text-align:right;
  font-style:italic;
}

td.report{
  font-size:8pt;
}
